
U++ - Feature #164

LayoutDesigner: DoubleClick on layout item in the list could invoke "rename"

11/09/2011 09:57 AM - Miroslav Fidler

Status: Approved Start date: 11/09/2011

Priority: Normal Due date:

Assignee: % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 11/15/2011 09:50 PM - Sender Ghost

- File 164_uppsrc.diff added

- Category set to IDE

- Status changed from New to Patch ready

- % Done changed from 0 to 100

#2 - 11/16/2011 09:56 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

164_uppsrc.diff 439 Bytes 11/15/2011 Sender Ghost
